2019-08-18 19:34 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004268Spring engineLuapublic2018-10-25 20:01
ReporterFLOZi 
Assigned ToKloot 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004268: There is Spring.RemoveBuildingDecal but no Spring.AddBuildingDecal
DescriptionIt would be very useful to have greater control over decals form lua, either an on/off toggle (rather than just off) or even being able to change decal.

I suspect the answer will be 'lua it' as ground decals seems like something Spring will move away from doing engine side, but seen as RemoveBuildingDecal exists I figured asking for on as well as off might be worth a shot.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019441

Kloot (developer)

Fix ec7fb6661f1a259d9dc5d0ffdf0db5cb29a61b19 committed to develop branch: fix 0004268
add Spring.AddObjectDecal
s/RemoveBuildingDecal/RemoveObjectDecal, repo: spring changeset id: 10944

~0019442

Kloot (developer)

Fix 0292973c6a649224603c69c363b10fc877bfcd10 committed to maintenance branch: fix 0004268
add Spring.AddObjectDecal
s/RemoveBuildingDecal/RemoveObjectDecal, repo: spring changeset id: 10945
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2014-01-11 23:42 FLOZi New Issue
2018-10-25 20:00 Kloot Changeset attached => spring develop ec7fb666
2018-10-25 20:00 Kloot Note Added: 0019441
2018-10-25 20:00 Kloot Assigned To => Kloot
2018-10-25 20:00 Kloot Status new => resolved
2018-10-25 20:00 Kloot Resolution open => fixed
2018-10-25 20:01 Kloot Changeset attached => spring maintenance 0292973c
2018-10-25 20:01 Kloot Note Added: 0019442
+Issue History